/*
Theme Name: Sugargrain
Description: Child theme for the Twenty Eleven theme 
Author: Dom Ramsey
Template: twentyeleven
*/

/*google fonts*/
/*font-family: 'Pathway Gothic One', sans-serif;
font-family: 'Montserrat', sans-serif;*/

@import url("../twentyeleven/style.css?v=1");

body, input, textarea {
	color: #6d6e71;
}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*overwrite twentyeleven theme fonts*/
blockquote, .gallery-caption  {
	font-family: 'Montserrat', sans-serif;
}

body {

	line-height: 1.8;
	background: url("body_bg.jpg");
	font-family: 'Montserrat', sans-serif;
}
h1, h2, h3, h4 {
	font-family: 'Pathway Gothic One', sans-serif;
	/*letter-spacing:0.1em;*/
}
.entry-content h3,
.comment-content h3 {
	text-transform:none;
	font-size: 20px;
}
#page {
	background:transparent;
	padding:0;
	min-width:400px;
	margin-top:0;
}
#primary {
	width:1000px;
	min-height:600px;
	/*background:white;*/
	/*border: 2px solid #411;
	border: 2px solid #cedd1d;*/
	border-bottom:0;
	/*-webkit-border-top-left-radius: 13px;
	-webkit-border-top-right-radius: 13px;
	-moz-border-radius-topleft: 13px;
	-moz-border-radius-topright: 13px;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;*/
}
#content {
	float:left;
	width:720px !important;
	margin:0px !important;
	background:#ffffff;
	padding:0 20px 20px 20px;
}
a {
	color: #421;
}

.entry-content {
	margin: 0 !important;
}
.entry-content a {
	text-decoration:underline;
}
.entry-content a:hover {
	color: #400;
}


#access {
	-webkit-box-shadow:none;
	box-shadow:none;	
	width: 1000px;;
	height:43px;
	background:transparent !important;
	margin: 0;
	font-family: 'Pathway Gothic One', sans-serif;
}
#access .menu-main-menu-container {
	overflow:hidden;
	width:1000px;
	height:43px;
	margin:0;
}
#access ul {
	margin:0;
}
#access  a {
	padding:0;
}


.single-wpsc-product #access .menu-main-menu-container > ul li.menu-item-19 a, 
.tax-wpsc_product_category #access .menu-main-menu-container > ul li.menu-item-19 a, 
#access .menu-main-menu-container > ul li a 
{
	font-size:20px;
	height:43px;
	width:124px;
	padding:0;
	margin-right:1px;
	color:#fff !important;
	text-align:center;
	line-height: 43px;
	/*background: #b5cc50; */
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	text-transform: uppercase;
	letter-spacing: 1px;

}
#access .menu-main-menu-container > ul li:last-child a{
	margin-right:0;
}


/*===COLOUR MENU*/
#access .menu-main-menu-container > ul li:nth-child(1) a {
	background: #92278f;
}
#access .menu-main-menu-container > ul li:nth-child(2) a {
	background: #fcb040;
}
#access .menu-main-menu-container > ul li:nth-child(3) a {
	background: #b5cc50;
}
#access .menu-main-menu-container > ul li:nth-child(4) a {
	background: #d91b5c;
}
#access .menu-main-menu-container > ul li:nth-child(5) a {
	background: #b37ab5;
}
#access .menu-main-menu-container > ul li:nth-child(6) a {
	background: #f1592a;
}
#access .menu-main-menu-container > ul li:nth-child(7) a {
	background: #4f9c40;
}
#access .menu-main-menu-container > ul li:nth-child(8) a {
	background: #f7df2b;
}


.single-wpsc-product #access .menu-main-menu-container > ul li.menu-item-77 a,
.tax-wpsc_product_category #access .menu-main-menu-container > ul li.menu-item-77 a,
#access .menu-main-menu-container li.current-menu-item a, 
#access .menu-main-menu-container li.current_page_parent a {
	z-index:10;
	/*text-shadow: 1px 1px 0 #100;*/
	/*background: #400;*/
	/*color:#b5cc50 !important;*/
}

#access .menu-main-menu-container > ul > li.current-menu-item > a, 
#access .menu-main-menu-container > ul > li.current_page_parent > a 
{
	/*background: #400;*/
	color:#fff !important;
	font-weight:normal !important;
}

.single-wpsc-product #access .menu-main-menu-container > ul li a, 
.tax-wpsc_product_category #access .menu-main-menu-container > ul li a 
{

	color:#fff !important;
}



#access li  a:hover {
	background: #c83 !important;
	text-shadow: 1px 1px 0 #ba9 !important;;
	color:#400 !important;

}
#access .menu-main-menu-container li.current-menu-item a:hover, 
#access .menu-main-menu-container li.current_page_parent a:hover  {
	/*border-color: #d5944f;;
	background: #d5944f !important;
	text-shadow: 1px 1px 0 #000 !important;;*/
}

.single-wpsc-product #access .menu-main-menu-container li.current-menu-item a:hover, 
.single-wpsc-product #access .menu-main-menu-container li.current_page_parent a:hover,
.tax-wpsc_product_category #access .menu-main-menu-container li.current-menu-item a:hover, 
.tax-wpsc_product_category #access .menu-main-menu-container li.current_page_parent a:hover  {
	border-color: #d5944f;;
	background: #d5944f !important;
	text-shadow: inherit !important;
}

.wpsc_change_country, .wpsc_shipping_info, #wpsc_shopping_cart_container h2 {
	/* display: none !important; */
}

#branding {
	position:relative;
	/*padding:20px;*/
	border:0;
	width:1000px;
	/*background-image:url('perforation.png');*/
	background-position: bottom center;
	background-repeat: repeat-x;	
	overflow:visible;
	padding:25px 0 0 0 ;
}
#branding .logo {
	margin:0 auto;
	width:200px;
	display: block;
	margin-bottom: -15px;
}
#branding img {
	width:auto;
	display:block;
}
#branding hgroup.left {
	position:relative;
	float:left;
	margin-left:180px;
}
#branding hgroup {
	margin:0;
}
#branding hgroup h2 {
	color:#fff;
	font-size:28px;
	color:#b5cc50;
	letter-spacing:0.15em;
}
#branding hgroup.right {
	text-align:right;
	display:block;
	float:right;
	margin: 95px 0 0 0;
}
.right img {
	float:right;
}
#headerimg {
	width:auto;

	width:1000px;
	overflow:hidden;
	margin:  auto;
	display:inline-block;
	margin:10px 0;
	
}

#headerimg img {
	display: block;
}
#awardheader {

	/*background:#b5cc50;*/
	height: 87px;
	background:url("header-btm-bg-strapv2.png");
	text-align:center;
	margin-bottom:10px;
}
#awardheader .award {
	margin: -10px 0;
}

#branding h1 {
	padding-top:50px;
}
#branding h1 a, #site-description {

	color:#fff !important;
}
#content article {
	padding-top: 0;
}
footer {
	margin-top:50px !important;
}
#colophon {
	text-align:right;
}
#colophon img {
	margin: 0 20px 5px 0;
}
footer div#site-generator {
	border: 2px solid #411;
	border: 2px solid #cedd1d;
	border-top:0;
	width:976px;
	font-size:14px;
	padding:6px 10px;
	color:#411;
	background: #b5cc50; 
}

footer div#site-generator a{
	font-weight:normal !important;
	color:#411;
}

h1, h2 {
	font-weight:normal !important;
	color: #82796d;
	font-size:22px;
}

.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 0 0 130px;
	width: auto;
}

.edit-link {
	display:none;
}

img.noborder {
	padding:0 !important;
	border:0 !important;
	margin:0 !important;
}

h2 {
	clear:none;
}
iframe {
	/*border:2px solid #82796d;*/
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0;
	width: auto;
}
#comments {
	margin-top:100px;
}
.type-page .entry-header, .blog-entry-header, .search .entry-header {
	white-space: nowrap;
	width:auto !important;
	padding: 0 30px;
	/*background:#411;
	background: rgba(64,16,16,0.85);*/
	position:absolute;;
	/*top:-210px;
	left:-50px;*/
}

.type-page .entry-title, .blog-entry-header .entry-title {
	width:100%;
	padding:10px;
	font-size:28px !important;
	color:#fff !important;
	text-shadow: 1px 1px 0 #000;
}
.entry-title a:hover {
	color:#82796d;
}
a.twitterlink, a.twitterlink:hover {
	padding:12px 36px 0 0;
	background-image:url('twitter.png');
	background-position: top right;
	background-repeat:no-repeat;
}
a.twitterlink:hover {
	color: #33ccff;
}

a.button {
	border:0;
	color:#fff !important;
	background-color: #753;
	-webkit-border-radius: 17px;
	padding:5px 20px;
	text-transform: capitalize;
	-webkit-box-shadow: 0 0 3px #555;
}

a.button:hover {
	background-color:#533;
}

.wpcf7-submit {
	font-size:22px !important;
}

.wpcf7-text, textarea {
	width:640px;

}

textarea..wpcf7-text {
	height: 100px;
}
#respond {
	padding-bottom:80px;
}

#respond .form-submit {
	margin-right:30px;
}
#respond .form-submit #submit{
	background-color:#82796d;
	padding:5px 20px;
}

#respond .form-submit #submit:active{
	background-color:#8b7c61;
}
.homepagelink {
	position:absolute;
	left:126px;
	top:54px;
	padding:0 0 2px 22px;
	background-image:url('globe.png');
	background-position: center left;
	background-repeat:no-repeat;
	z-index:10;
}

div.brackets {
	margin:10px auto 30px auto;
	text-align:center;
	background-image:url('brackets.png');
	background-position: center center;
	background-repeat:no-repeat;
	width:400px;
	height:120px;
	padding:40px 50px;
	font-size:15px;
}

div.brackets h2 {
	margin-top:-10px;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 10px;
}

img.alignleft {
	margin-right:10px;
	padding:0;
}

#supplementary {
	border:0;
	padding:0;
}
#supplementary div{
	border:1px solid transparent;
	margin:0;
}
#supplementary ul {
	padding:0;
	list-style:none;
}
#supplementary li {
	display:block;
	float:right;
	margin-left:20px;
}

#secondary {
	width:220px !important;
	float:right !important;
	margin: 0 !important;
}

#secondary .widget{
	padding:10px;
	background: #fff;
	border:2px solid #b5cc50;
	/*-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	margin-bottom:20px;
}
.widget .key {
	font-weight:bold;
}
.widget .key img {
	margin: 5px 0 -5px 0;
}
#secondary #search-3 {
	border:0;
	background:none;
}

#secondary .widget ul{
	list-style: none;
}

#secondary .widget ul li{
	color: #000;
}
#secondary .widget input{
	background-color:#fff;
}

#secondary .widget a{
	xcolor:#411;
}

#secondary .widget-title {
	background:#b5cc50;
	margin:-10px -10px 10px -10px;
	padding:5px 10px;
	font-weight:bold;
	color:#fff;
}

#secondary .widget-title a {
	color:#fff;
}
.widget_twitter .entry-content {
	padding:0 0 10px 0;
	border-bottom: 1px dashed #ccc;
	display:block;
}
.widget_twitter li:last-child .entry-content {
	border-bottom:none;
	padding-bottom:0;
}
.widget_twitter .from-meta, .widget_twitter .in-reply-to-meta {
	display:none;
}
.widget_twitter .time-meta {
	display:none;
}

#secondary #searchform input {
	border: 2px solid #b5cc50;
	width:178px;
	margin:5px -10px -5px -10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

#main {
	padding:0;
}
.newsletter {
	width:1000px;
}
.newsletter .widget {
	text-align:right;
	margin: 10px 0;
	padding:5px 10px;
}
.newsletter .widget input[type="text"] {
	padding:1px 5px;
	border:1px solid #999;
	font-size:14px;
}
.newsletter .widget input[type="submit"] {
	font-size:22px;
}

#phonefooter {
	margin-top:2px;
	font-size:15px;
	float:left;
	font-weight:bold;
}
#phonefooter a{
	color:#fff;
}
#newsletterform {
	margin:0;
	padding:0;
}
#newsletterform input {
	margin:0;
	padding:0;
	vertical-align: top;
}

#newsletterform #emailinput {
	width:200px;
	height:24px;
	border:2px solid #cedd1d;
	padding: 0 10px;
	margin: 0 10px;
}
.single-wpsc-product .imagecol {
	width:180px;
}

.item_image a, .item_no_image a, .product_grid_display a, .imagecol a{
        border-bottom: 0 !important;
        color:#d91b5c !important;
        line-height:1.2em !important;
}

.item_image img:hover, .item_no_image img:hover {
        border-color:#d91b5c !important;
}
.product_grid_display {
        clear:left;
	padding-top:20px;
}
.product_grid_item {
	display: inline-block;
    box-shadow:none !important;
	height:220px;
	overflow:hidden;
	margin:0 !important;
	width:175px !important;
}
.pricedisplay {
	font-weight:bold;
        color:#421;
}

#content ul.wpsc_categories {
        margin:20px 0 0 0;
}

#secondary .wpsc_categories li {
	list-style: disc;
	margin-left:20px;
}

.entry-content ul.wpsc_categories li {
        display:block;
        padding:5px 10px;   
        float:left;
	border-right:1px solid #000;
	font-weight:bold;
}
.entry-content ul.wpsc_categories li:last-child {
	border:0;
}
.wpsc .entry-content {
        margin:0;
        padding:0;
}

.wpsc_variation_forms .col1 {
	width:auto !important;
}

.type-wpsc-product .entry-header {
	margin:0 !important;
	width:auto! important;
}

.product_description {
	font-size:16px !important;
	line-height:1.5em !important;
}
form#searchform {
	height:16px;
}
#cboxTitle {
	background:white !important;
	font-size:12px;
	color:black !important;
	position:absolute !important;
	bottom:28px !important;
}

.homepagecolumn {
	clear:right;
	width:225px;
	float:left;
	margin-right:20px;
}

.homepagecolumn:last-of-type {
	margin-right:0;
}

.homepagecolumn h2 {
	text-transform: uppercase;
	font-size: 30px;
	line-height: 1.2;
	margin-bottom: 0;
}
.homepagecolumn img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto !important;
}
.homepagecolumn:nth-of-type(1) h2{
	color: #b5cc50;
}
.homepagecolumn:nth-of-type(2) h2{
	color: #fcb040;
}
.homepagecolumn:nth-of-type(3) h2{
	color: #b37ab5;
}
.maincategories {
	text-align:center;
	font-weight:bold;
	margin:20px auto;
}
.maincategories a {
	color:#432;
}

.product_grid_display .product_grid_item {
	text-align:left !important;
}
.product_grid_display h2.prodtitle, #content .product_grid_display h2.prodtitle {
	font-size:15px !important;
}

.ingredients, .ingredients h3 {
	background-color:#eee;
	padding:10px;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size:12px;
}
.ingredients {
	margin:20px 0;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	-o-border-radius: 13px;
	border-radius: 13px;
}
.ingredients h3 {
	font-weight:bold;
	margin:0;
	padding:0;
}

.wpsc_checkout_table input[type="text"],
.wpsc_checkout_table textarea {
	width:500px !important;
	padding:5px;
}
.wpsc_checkout_table td {
	padding:5px !important ;
}
.widget .gocheckout {
	background-color:#421;
	padding:5px;
	color: #fff;
	margin:10px 0;
	display:block;
	width:70px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
}
.widget .gocheckout:hover {
	background-color:#311;
}

#TB_secondLine {
	display:none !important;
}

.soldout {
	display: none;
}

#crossedgrain {
	position: absolute;
	top: 10px;
	left: 10px;
}

.social {
	position: absolute;
	left:0;
	top:25px;
	text-align: right;
	bottom:10px;
}
.social a{
	font-size:2em;
	color:#929498;
	display: inline-block;
	width: 30px;
	height: 30px;
}
.social a img {
	width: 100% !important;
	display: block;
}

.top_utl {
	position: absolute;
	right:0;
	top:25px;
}
.top_utl a{
	font-size:1em;
	color:#929498;
	margin-left:5px;
}

#branding #searchform {
	top:25px;
	right: 0;
}
#branding #s {
	border-color:#b5cc50;
	border-radius: 0;
	box-shadow: none;
}

input#s {
	background:url(images/search.png) no-repeat left center #ffffff;
	padding-left:35px;
}

.widget-title {
    color: #666;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.8em;
    text-transform: uppercase;
    font-size: 20px;
}


.entry-header {
	display: none;
}
#headerimg {
	position: relative;
}
#headerimg h1 {
	position: absolute;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    text-transform: uppercase;
    line-height: .8;
    text-align: center;
    width: 80%;
}

.awardsLeft {
	float: left;
	margin-top: -75px;
}
.awardsLeft a, .awardsRight a{
	float:left;
	margin-right: 15px;
}
.awardsLeft a:last-child, .awardsRight a:last-child{
	margin-right:0;
	}

.awardsRight {
	float: right;
	margin-top: -75px;
}
footer div#site-generator {
	background: url(images/footer-bg.png) no-repeat center left;
	position: relative;
	height: 111px;
	border:none;
}

#phonefooter {

    position: absolute;
    bottom: 5px;
    left:10px;

    }
#supplementary {
    position: absolute;
    bottom: 5px;
    right: 10px;
    }

a.cat_link {
	text-decoration: none;

}
a.cat_link:hover {
	text-decoration: underline;
	}

#sb_instagram{
	display: inline-block;
	
}
#sb_instagram .sb_instagram_header {
	background:#b5cc50;
	max-width: 100%;
	    padding: 15px 30px !important;
	    padding-bottom: 0 !important;
    margin: 0 !important;
    box-sizing: border-box;
}
#sbi_images {
background:#b5cc50;
}


.o-banner-promo {
	text-align: center;
    background: #b5cc50;
    padding: 5px;
    color: black;
    font-size:25px;
    width: 100vw;
    margin-left: -2em;
}
    